body {
	font-family: "Source Sans Pro", sans-serif !important;
	/* background: #eeeeee; */
	overflow-x: hidden !important;
}

.padding-bothside {
	padding: 0px 40px;
}

.public-shop-menu .dropdown-menu {
	margin-top: -10px !important;
}

.public-shop-menu .dropdown:hover .dropdown-menu {
	display: block;
}

.card-box{
    width:100%!important;
    height:530px;
    
}
.bottom-item{
    position:absolute!important;
    left:20px;
    bottom:20px;
}

.borderTop {
	border-top: 4px solid #F6067D !important;
}

.card-box-container{
    position:relative;
}

 .card-text{
    left:5%;
    right:5%;
    width:90%;
    font-size:15px!important;
    position:absolute;
    bottom:0!important;
    border-radius:10px;
}

.rounded-corner {
	border-radius: 12px !important;
}

.font-size-small {
	font-size: 15px;
}

.linebreak {
	margin-top: 5px !important;
	display: inline-flex !important;
}

.font-size-medium {
	font-size: 19px;
}

.text-slider-size {
	width: 50% !important;
}

.brand-border-radius {
	border-radius: 40px;
	width: 100% !important;
	height: 150px !important;
}

.short-description {
	display: -webkit-box;
	margin: 0 auto;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.one-line-title {
	display: -webkit-box;
	margin: 0 auto;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.rounded-pill {
	border-radius: 40px !important;
}


/* cookies */

.cookie-box {
	display: none;
	width: 400px !important;
}


/* background color */

.bg-purple {
	background-color: #501F54;
}

.bg-pink {
	background-image: linear-gradient(to right, #F6067D, #00E3FF) !important;
}

.btn-info {
	background-image: linear-gradient(to right, #312D79, #00E3FF) !important;
	color: #fff;
}

.bg-skyblue {
	background-color: #00E3FF;
}

.bg-blue {
	background-color: #1c3762 !important;
}

.bg-lightgrey {
	background-color: #eeeeee;
}

.bg-plane-pink {
	background-color: #e32283;
}

.card {
	border: none !important;
}

.bg-lightgreen {
	background-color: #f2f9fb;
}

.bg-creamlight {
	background-color: #f5f5f7;
}


/* text color */

.text-gradient {
color: #E32283;
         background-image: -webkit-linear-gradient(0deg, #E32283 24%, #00E3FF 100%);
         background-clip: text;
         -webkit-background-clip: text;
         text-fill-color: transparent;
         -webkit-text-fill-color: transparent;
}

.text-blue {
	color: #1c3762;
}

.text-pink {
	color: #F6067D;
}

.text-purple {
	color: #501F54;
}

/* service header background video */
.background-video {
	position: relative;
	background-color: #000;
	height: 460px;
	min-height: 460px;
	width: 100%;
	overflow: hidden;
}

.background-video video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.background-video .container {
	position: relative;
	z-index: 2;
}

.background-video .overlay {
	position: absolute;
	top: 0;
	left: 0;
	/*height: 100%;*/
	width: 100%;
	background-color: black;
	opacity: 0.7;
	z-index: 1;
}


/* sidebar */

.navbar-btn {
	box-shadow: none;
	outline: none !important;
	border: none;
}


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.main-sidebar #sidebar {
	width: 280px;
	position: fixed;
	top: 0;
	left: -280px;
	height: 100vh;
	z-index: 999;
	background: #f2f9fb;
	color: #000;
	transition: all 0.3s;
	overflow-y: scroll;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

.main-sidebar #sidebar.active {
	left: 0;
}

.main-sidebar #dismiss {
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #f2f9fb;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.main-sidebar #dismiss:hover {
	background: #1c3762;
	color: #f2f9fb;
}

.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 998;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

.overlay.active {
	display: block;
	opacity: 1;
}

.main-sidebar #sidebar .sidebar-header {
	padding: 20px;
	background: #f2f9fb;
}

.main-sidebar #sidebar ul.components {
	padding: 20px 0;
	border-bottom: 1px solid #47748b;
}

.main-sidebar #sidebar ul p {
	color: #000;
	padding: 10px;
}

.main-sidebar #sidebar ul li a {
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

.main-sidebar #sidebar ul li a:hover {
	color: #fff;
	background: #F6067D;
}

.main-sidebar #sidebar ul li.active>a,
a[aria-expanded="true"] {
	color: #000;
	background: #f2f9fb;
}

.main-sidebar a[data-toggle="collapse"] {
	position: relative;
}

.main-sidebar .dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.main-sidebar ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #f2f9fb;
}

.main-sidebar a.download {
	background: #fff;
	color: #f2f9fb;
}

.main-sidebar a.article,
a.article:hover {
	background: #f2f9fb !important;
	color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
	width: 100%;
	min-height: 100vh;
	transition: all 0.3s;
	position: absolute;
	top: 0;
	right: 0;
}


/* End Of Side Bar */

/* logo size*/
.microsure-logo {
	width: 180px !important;
}

.ap-video-size {
	width: 100% !important;
	height: 400px !important;
}

.shop-top-image {
	width: 75% !important;
}

.icon-size {
	width: 100% !important;
}

.product-image {
	width: 100% !important;
}

.ss5l-image {
	width: 100% !important;
	height: 350px !important;
}

.sp200ml-image {
	width: 100% !important;
	height: 630px !important;
}

.hs5l-image {
	width: 100% !important;
	height: 500px !important;
}

.small-image {
	width: 86% !important;
}


/* ribbon coupon */

.ribbon-coupan {
	font-size: 18px;
	position: relative;
	display: inline-block;
	/* margin:5em;*/
	text-align: center;
}

.text-coupon {
	display: inline-block;
	padding: 0.5em 1em;
	min-width: 20em;
	line-height: 1.2em;
	background-image: linear-gradient(to right, #f6067d, #00e3ff) !important;
	position: relative;
}

.ribbon-coupan:after,
.ribbon-coupan:before,
.text-coupon:before,
.text-coupon:after,
.bold:before {
	content: '';
	position: absolute;
	border-style: solid;
}

.ribbon-coupan:before {
	top: 0.3em;
	left: 0.2em;
	width: 100%;
	height: 100%;
	border: none;
	background: #EBECED;
	z-index: -2;
}

.text-coupon:before {
	bottom: 100%;
	left: 0;
	border-width: .5em .7em 0 0;
	border-color: transparent #f6067d transparent transparent;
}

.text-coupon:after {
	top: 100%;
	right: 0;
	border-width: .5em 2em 0 0;
	border-color: #00e3ff transparent transparent transparent;
}

.ribbon-coupan:after,
.bold:before {
	top: 0.5em;
	right: -2em;
	border-width: 1.1em 1em 1.1em 3em;
	border-color: #f6067d transparent #f6067d #f6067d;
	z-index: -1;
}

.bold:before {
	border-color: #EBECED transparent #EBECED #EBECED;
	top: 0.7em;
	right: -2.3em;
}


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
	.only-desktop {
		display: none;
	}

	.only-mobile {
		display: block;
	}
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
	.only-desktop {
		display: none;
	}

	.only-mobile {
		display: block;
	}
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
	.only-desktop {
		display: none;
	}

	.only-mobile {
		display: block;
	}
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
	.only-desktop {
		display: block;
	}

	.only-mobile {
		display: none;
	}
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
	.only-desktop {
		display: block;
	}

	.only-mobile {
		display: none;
	}
}


/* search bar */

.search-container {
	position: relative;
	display: inline-block;
	height: 40px;
	width: 50px;
	vertical-align: bottom;
}

.searchbutton {
	cursor: pointer !important;
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
}

.search:focus+.searchbutton {
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	color: black;
}

.search {
	position: absolute;
	left: 49px;
	/* Button width-1px (Not 50px/100% because that will sometimes show a 1px line between the search box and button) */
	/* background-color: white; */
	outline: none;
	border: none;
	padding: 0;
	width: 0;
	height: 100%;
	z-index: 10;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
}

.search:focus {
	width: 363px;
	/* Bar width+1px */
	padding: 0 16px 0 0;
}

.expandright {
	left: auto;
	right: 49px;
	/* Button width-1px */
}

.expandright:focus {
	padding: 0 0 0 16px;
}

@media (max-width: 575.98px) {

	.microsure-logo {
		width: 100px !important;
	}
    
    .shop-top-image {
    	width: 100%!important;
    }
    
    .font-size-small{
        font-size:14px!important;    
    }
    
	.display-none {
		display: none !important;
	}
	
	.third-header {
	   padding: 0px 8px !important; 
	}

	.third-header .nav-link {
	    font-size:13px!important;
		padding: 4px 8px !important;

	}

	.full-width {
		/*margin:0px!important;*/
		padding: 0px !important;
	}

	.linebreak {
		margin-top: 5px !important;
		display: inline-flex !important;
	}

	h4,
	.h4 {
		font-size: 18px !important;
	}

	h5,
	.h5 {
		font-size: 17px !important;
	}

	h1 {
		font-size: 23px !important;
	}

	h2,
	.h2 {
		font-size: 20px !important;
	}

	h3,
	.h3 {
		font-size: 22px !important;
	}

	h6,
	.h6 {
		font-size: 14px !important;
	}

	.display-4 {
		font-size: 28px !important;
	}

	#second-order {
		order: 2 !important;
	}

	#first-order {
		order: 1 !important;
	}

	.ap-video-size {
		margin: 0px !important;
		width: 100% !important;
		height: 300px !important;
	}

	.shop-top-image {
		width: 35% !important;
	}

	.msg-section {
		font-size: 12px !important;
	}

	.name-length {
		display: -webkit-box;
		margin: 0 auto;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.icon-size {
		width: 40% !important;
	}

	.product-image {
		width: 80% !important;
	}

	.ss5l-image {
		width: 100% !important;
		height: auto !important;
	}

	.sp200ml-image,
	.hs5l-image {
		width: 100% !important;
		height: auto !important;
	}
	
	.width-75{
	    width:100% !important;
	}

	.small-image {
		width: 75% !important;
	}

	.brand-border-radius {
		border-radius:30px !important;
		width: 100% !important;
	}


}


/*  Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {
	.search-box-width {
		width: 450px;
	}

	.col-five {
		flex: 0 0 50%;
		max-width: 50.6667%;
	}

	.list-image {
		max-width: 100%;
		height: auto;
	}
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991.98px) {
	.col-five {
		flex: 0 0 33.33%;
		max-width: 50.6667%;
	}

	.list-image {
		max-width: 100%;
		height: auto;
	}
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199.98px) {
	.padding-bothside {
		padding: 0px 50px;
	}
}


/* // Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1240px) and (max-width:1440px) {
	.padding-bothside {
		padding: 0px 150px;
	}
}

@media (min-width: 1600px) {
	.padding-bothside {
		padding: 0px 200px;
	}
}